@charset "UTF-8";
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
td,
th {
  text-align: left;
  font-weight: 400;
  vertical-align: middle;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}
a img {
  border: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: "M PLUS Rounded 1c", "Montserrat", sans-serif;
  color: #36302d;
  min-width: 320px;
  margin: 0 auto;
  overflow-x: hidden;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
a {
  color: #36302d;
  text-decoration: none;
}
body {
  color: #36302d;
  line-height: 1.5;
  letter-spacing: 0;
  padding-top: 60px;
}
.l-site_header {
  width: 100%;
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
}
@media screen and (min-width: 768px) {
  .l-site_header {
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.161);
  }
}
@media screen and (max-width: 767px) {
  .l-site_header:after {
    position: absolute;
    z-index: -1;
    transition: 0.3s;
    content: "";
    background: #fffdeb;
    width: 300px;
    height: 100vh;
    top: 0;
    right: -100%;
  }
  .l-site_header:has(input[type="checkbox"]:checked):after {
    right: 0;
  }
}
.l-site_header input[type="checkbox"] {
  display: none;
}
.l-site_header input[type="checkbox"]:checked ~ label .hamburger_line span:nth-of-type(1) {
  top: 6px;
  transform: rotate(-45deg);
}
.l-site_header input[type="checkbox"]:checked ~ label .hamburger_line span:nth-of-type(2) {
  display: none;
}
.l-site_header input[type="checkbox"]:checked ~ label .hamburger_line span:nth-of-type(3) {
  bottom: auto;
  top: 6px;
  transform: rotate(45deg);
}
.l-site_header input[type="checkbox"]:checked ~ label ~ .l-site_header-navi {
  right: 0;
}
@media screen and (min-width: 768px) {
  .l-site_header .hamburger_block {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .l-site_header .hamburger_block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: solid 2px #e94f27;
    border-radius: 6px;
    color: #e94f27;
    font-size: 8px;
    font-weight: 800;
    width: 40px;
    height: 40px;
  }
}
.l-site_header .hamburger_line {
  position: relative;
  width: 14px;
  height: 12px;
  margin-bottom: 3px;
}
.l-site_header .hamburger_line span {
  position: absolute;
  background: #e94f27;
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 2px;
  left: 0;
}
.l-site_header .hamburger_line span:nth-of-type(1) {
  top: 0;
}
.l-site_header .hamburger_line span:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
}
.l-site_header .hamburger_line span:nth-of-type(3) {
  bottom: 0;
}
.l-site_header-inner {
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  height: 60px;
}
@media screen and (min-width: 1400px) {
  .l-site_header-inner {
    padding: 13px 30px;
  }
}
@media screen and (min-width: 768px) {
  .l-site_header-inner {
    padding: 13px calc((30 / 1400) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .l-site_header-inner {
    justify-content: space-between;
    padding: 0 10px;
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.161);
  }
}
.l-site_header-logo {
  width: 162px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .l-site_header-logo {
    width: 149px;
  }
}
@media screen and (max-width: 767px) {
  .l-site_header-navi {
    position: fixed;
    transition: 0.3s;
    z-index: 80;
    top: 60px;
    right: -100%;
    width: 300px;
    padding: 40px 54px 60px 20px;
    height: calc(100vh - 60px);
    max-height: calc(100vh - 60px);
  }
}
.l-site_header-navi--list {
  display: flex;
}
@media screen and (min-width: 1400px) {
  .l-site_header-navi--list {
    column-gap: 30px;
    margin-left: 120px;
  }
}
@media screen and (min-width: 768px) {
  .l-site_header-navi--list {
    align-items: center;
    column-gap: calc((30 / 1400) * 100vw);
    margin-left: calc((120 / 1400) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .l-site_header-navi--list {
    flex-direction: column;
    row-gap: 20px;
  }
}
.l-site_header-navi--list a {
  font-weight: 500;
  display: block;
  word-break: auto-phrase;
}
@media screen and (min-width: 768px) {
  .l-site_header-navi--list a {
    text-align: center;
    font-size: 14px;
    padding-right: 26px;
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/blue_toggle.png");
    background-size: 16px;
    background-position: right center;
    background-repeat: no-repeat;
    min-height: 16px;
  }
}
@media screen and (max-width: 1280px) {
  .l-site_header-navi--list a {
    font-size: calc((14 / 1280) * 100vw);
    padding-right: 26px;
  }
}
@media screen and (max-width: 767px) {
  .l-site_header-navi--list a {
    font-size: 16px;
    line-height: 22px;
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/blue_toggle_sp.png");
    background-size: 16px;
    background-position: right center;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .isPc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .isSp {
    display: none;
  }
}
.randsel-2027_contents .mv_content,
.randsel-2027_contents .section {
  position: relative;
}
.randsel-2027_contents .inner {
  max-width: 1090px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .inner {
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .inner {
    padding: 0 calc((20 / 390) * 100vw);
  }
}
.randsel-2027_contents .pattern {
  position: absolute;
  width: 100%;
  left: 0;
  background-repeat: repeat-x;
  background-size: auto 100%;
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/tricolor_pattern.png");
}
.randsel-2027_contents .pattern.top {
  top: 0;
}
.randsel-2027_contents .pattern.bottom {
  bottom: 0;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pattern {
    height: 20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pattern {
    height: 10px;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .section {
    padding: 50px 0 120px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section {
    padding: 50px 0 110px;
  }
}
.randsel-2027_contents .head2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  row-gap: 10px;
  background-repeat: no-repeat;
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/head_signal.png");
  margin-bottom: 50px;
  background-position: bottom center;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .head2 {
    padding-bottom: 28px;
    background-size: auto 18px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .head2 {
    padding-bottom: 24px;
    background-size: auto 14px;
  }
}
.randsel-2027_contents .head2:before {
  content: attr(en);
  font-weight: 800;
  color: #015ca8;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .head2:before {
    font-size: 24px;
  }
}
.randsel-2027_contents .subhead {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .subhead {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .subhead {
    font-size: 16px;
  }
}
.randsel-2027_contents .mainhead {
  font-weight: 800;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .mainhead {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .mainhead {
    font-size: 24px;
  }
}
.randsel-2027_contents .head3 {
  text-align: center;
  font-weight: 800;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .head3 {
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .head3 {
    font-size: 20px;
  }
}
.randsel-2027_contents .c_btn {
  display: block;
  font-weight: 500;
  background: #015ca8;
  border-radius: 30px;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.05em;
  width: 350px;
  text-align: center;
  line-height: 60px;
  margin: 50px auto 0;
}
.randsel-2027_contents .splide__arrow {
  opacity: 1;
  background-color: transparent;
  background-size: 100% 100%;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .splide__arrow {
    width: 47px;
    height: 47px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .splide__arrow {
    width: 40px;
    height: 40px;
  }
}
.randsel-2027_contents .splide__arrow svg {
  display: none;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .splide__arrow--prev {
    left: -23px;
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/prev_pc.png");
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .splide__arrow--prev {
    left: calc((40 / 390) * 100vw);
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/prev_sp.png");
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .splide__arrow--next {
    right: -23px;
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/next_pc.png");
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .splide__arrow--next {
    right: calc((40 / 390) * 100vw);
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/next_sp.png");
  }
}
.randsel-2027_contents .section.pickup {
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/dot_pattern1.png");
  background-size: 218px auto;
}
.randsel-2027_contents .section.pickup .head2 {
  margin-bottom: 30px;
}
.randsel-2027_contents .pickup_text {
  text-align: center;
  line-height: 1.8;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_text {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_text {
    font-size: 15px;
  }
}
.randsel-2027_contents .pickup_container {
  border: solid 3px #015ca8;
  overflow: hidden;
  border-radius: 20px;
  margin-top: 50px;
}
.randsel-2027_contents .pickup_top {
  background: #fff;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_top {
    padding: 37px 47px;
  }
}
@media screen and (max-width: 1280px) {
  .randsel-2027_contents .pickup_top {
    padding: 37px calc((47 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_top {
    padding: 50px calc((17 / 390) * 100vw);
  }
}
.randsel-2027_contents .pickup_bottom {
  background: #015ca8;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_bottom {
    padding: 42px 37px 57px;
  }
}
@media screen and (max-width: 1280px) {
  .randsel-2027_contents .pickup_bottom {
    padding: 42px calc((37 / 1280) * 100vw) 57px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_bottom {
    padding: 40px 0 50px;
  }
}
.randsel-2027_contents .pickup_bottom .head3 {
  color: #fff;
  margin-bottom: 40px;
}
.randsel-2027_contents .pickup_movie {
  max-width: 800px;
  margin: 50px auto;
}
.randsel-2027_contents .pickup_movie iframe {
  border-radius: 16px;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_movie {
    aspect-ratio: 800/450;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_movie {
    aspect-ratio: 310/174;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_block {
    display: grid;
    grid-template-columns: 9fr 10fr;
  }
}
.randsel-2027_contents .pickup_point {
  background: #015ca8;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_point {
    max-width: 500px;
    padding: 17px 30px 7px;
    border-radius: 0 16px 16px 0;
  }
}
@media screen and (max-width: 1280px) {
  .randsel-2027_contents .pickup_point {
    padding: 17px calc((30 / 1280) * 100vw) 7px;
    width: calc((600 / 1280) * 100vw);
    max-width: 500px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_point {
    width: 100%;
    max-width: 100%;
    padding: 20px calc((20 / 390) * 100vw);
    border-radius: 0 0 16px 16px;
  }
}
.randsel-2027_contents .pickup_point_wrap {
  position: relative;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_point_wrap {
    min-height: 88px;
    padding-left: 108px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_point .splide__arrow {
    transform: translateY(calc(40px - 50%));
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_point .splide__arrow {
    transform: translateY(calc(50px - 50%));
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_point .splide__arrow--prev {
    left: -20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_point .splide__arrow--next {
    right: -20px;
  }
}
.randsel-2027_contents .pickup_point .pagination {
  width: 100%;
  font-weight: 500;
  text-align: center;
  color: #fff;
  line-height: 25px;
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_point .pagination {
    margin-top: 8px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_point .pagination {
    margin-top: 20px;
  }
}
.randsel-2027_contents .pickup_image {
  height: 100%;
  overflow: hidden;
  background: #fff;
}
.randsel-2027_contents .pickup_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_image img {
    border-radius: 16px 0 0 16px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_image img {
    border-radius: 16px 16px 0 0;
    aspect-ratio: 310/240;
  }
}
.randsel-2027_contents .pickup_label {
  position: absolute;
  top: 0;
  left: 0;
  color: #e94f27;
  font-weight: 800;
  display: grid;
  place-content: center;
  place-items: center;
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/point.png");
  background-size: 100% 100%;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_label {
    width: 88px;
    height: 88px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_label {
    width: 64px;
    height: 64px;
  }
}
.randsel-2027_contents .pickup_label .point_en {
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_label .point_en {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_label .point_en {
    font-size: 11px;
  }
}
.randsel-2027_contents .pickup_label .point_num {
  line-height: 1.1;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .pickup_label .point_num {
    font-size: 29px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_label .point_num {
    font-size: 22px;
  }
}
.randsel-2027_contents .point_title {
  color: #fff;
  font-weight: 800;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .point_title {
    font-size: 20px;
    margin-bottom: 9px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .point_title {
    padding-left: 74px;
    font-size: 18px;
    display: flex;
    align-items: center;
    min-height: 64px;
  }
}
.randsel-2027_contents .pickup_point_text {
  color: #fff;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .pickup_point_text {
    font-size: 14px;
    margin: 20px 0;
  }
}
.randsel-2027_contents .splide {
  visibility: visible;
}
.randsel-2027_contents .product_item {
  border-radius: 20px;
  background: #fff;
  padding: 15px;
}
.randsel-2027_contents .product_item .name {
  font-weight: 800;
  min-height: 50px;
  line-height: 25px;
  margin: 10px 0;
}
.randsel-2027_contents .product_item .off {
  width: fit-content;
  line-height: 1;
  display: block;
  color: #dc000c;
  border: solid 1px #dc000c;
  font-size: 16px;
  padding: 3px 10px;
  font-weight: 600;
}
.randsel-2027_contents .product_item .off span {
  font-size: 12px;
}
.randsel-2027_contents .product_item .price {
  font-weight: 800;
  color: #dc000c;
  margin: 10px 0 16px;
  font-size: 20px;
  line-height: 1.2;
}
.randsel-2027_contents .product_item .price span {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 500;
  display: inline-block;
  margin-left: 5px;
  font-size: 12px;
}
.randsel-2027_contents .product_item .price_wrap {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 10px 0 16px;
}
.randsel-2027_contents .product_item .price_wrap .price {
  margin: 0;
}
.randsel-2027_contents .product_item .btn {
  display: block;
  border-radius: 24px;
  text-align: center;
  background: #015ca8;
  color: #fff;
  font-weight: 500;
  line-height: 40px;
  font-size: 14px;
}
.randsel-2027_contents .section.campaign,
.randsel-2027_contents .section.point {
  background: #fffdeb;
}
.randsel-2027_contents .section.series {
  background: #fdf2f2;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.series .inner {
    padding: 0;
  }
}
.randsel-2027_contents .section.series .product_slide {
  padding-bottom: 42px;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .section.series .splide__arrow {
    width: 60px;
    height: 60px;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .section.series .splide__arrow--next {
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/next.png");
    right: -84px;
  }
}
@media screen and (max-width: 1280px) {
  .randsel-2027_contents .section.series .splide__arrow--next {
    right: -20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.series .splide__arrow--next {
    right: calc((40 / 390) * 100vw);
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .section.series .splide__arrow--prev {
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/prev.png");
    left: -84px;
  }
}
@media screen and (max-width: 1280px) {
  .randsel-2027_contents .section.series .splide__arrow--prev {
    left: -20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.series .splide__arrow--prev {
    left: calc((40 / 390) * 100vw);
  }
}
.randsel-2027_contents .splide__pagination__page {
  opacity: 1;
  margin: 0 5px;
  display: block;
  width: 10px;
  height: 10px;
  background: #fff;
  border: solid 1px #e94f27;
}
.randsel-2027_contents .splide__pagination__page.is-active {
  transform: scale(1);
  background: #e94f27;
}
.randsel-2027_contents .splide__pagination {
  padding: 0;
  bottom: 0;
}
.randsel-2027_contents .series_section + .series_section {
  margin-top: 100px;
}
.randsel-2027_contents .selies_link_list {
  margin-bottom: 80px;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .selies_link_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 45px;
    row-gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .selies_link_list {
    padding: 0 calc((20 / 390) * 100vw);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}
.randsel-2027_contents .selies_link_list a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  text-align: center;
  background-repeat: no-repeat;
  background-color: #fff;
  border-radius: 40px;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .selies_link_list a {
    background-size: 24px auto;
    background-position: right 20px center;
    width: 320px;
    height: 70px;
    padding-right: 44px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .selies_link_list a {
    background-size: 12px auto;
    background-position: right 12px center;
    height: 40px;
    padding-right: 22px;
    font-size: 12px;
  }
}
.randsel-2027_contents .selies_link_list li:nth-of-type(odd) a {
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/blue_toggle.png");
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .selies_link_list li:nth-of-type(odd) a {
    border: solid 2px #015ca8;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .selies_link_list li:nth-of-type(odd) a {
    border: solid 1px #015ca8;
  }
}
.randsel-2027_contents .selies_link_list li:nth-of-type(even) a {
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/orange_toggle.png");
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .selies_link_list li:nth-of-type(even) a {
    border: solid 2px #e94f27;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .selies_link_list li:nth-of-type(even) a {
    border: solid 1px #e94f27;
  }
}
.randsel-2027_contents .series_head3 {
  text-align: center;
  font-weight: 800;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/blue_signal.png");
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .series_head3 {
    background-size: auto 13px;
    padding: 0 0 23px;
    font-size: 26px;
    margin: 0 0 50px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .series_head3 {
    background-size: auto 9px;
    padding: 0 0 19px;
    font-size: 22px;
    padding-bottom: 19px;
    margin: 0 0 40px;
  }
}
.randsel-2027_contents .series_text {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .series_text {
    text-align: center;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .series_text {
    font-size: 14px;
    padding: 0 calc((20 / 390) * 100vw);
  }
}
.randsel-2027_contents .section.color {
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/dot_pattern2.png");
  background-size: 218px auto;
}
.randsel-2027_contents .section.color .color_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 40px;
  margin: 50px 0 100px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.color .color_list {
    row-gap: 20px;
  }
}
.randsel-2027_contents .section.color .color_item {
  aspect-ratio: 1;
  width: 194px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.color .color_item {
    width: calc((165 / 390) * 100vw);
    max-width: calc(50% - 10px);
  }
}
.randsel-2027_contents .section.color .color_item:first-of-type a {
  border-color: #36302d;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(2) a {
  border-color: #e5658c;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(3) a {
  border-color: #3856a7;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(4) a {
  border-color: #abd9ef;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(5) a {
  border-color: #955c33;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(6) a {
  border-color: #767929;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(7) a {
  border-color: #8cce96;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(8) a {
  border-color: #af9bc7;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(9) a {
  border-color: #e2ded6;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(10) a {
  border-color: #b5b5b5;
}
.randsel-2027_contents .section.color .color_item:nth-of-type(10) a .name {
  margin-bottom: -25px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.color .color_item:nth-of-type(10) a .name {
    margin-bottom: -20px;
  }
}
.randsel-2027_contents .section.color .color_item a {
  box-shadow: 0px 10px 16px rgba(0,0,0,0.161);
  width: 100%;
  height: 100%;
  background: #fff;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  border-radius: 50%;
  border: solid 3px;
  row-gap: 15px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.color .color_item a {
    row-gap: 8px;
  }
}
.randsel-2027_contents .section.color .color_item img {
  width: 80px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.color .color_item img {
    width: 77px;
  }
}
.randsel-2027_contents .section.color .color_item .name {
  color: #36302d;
  font-weight: 800;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .section.color .color_item .name {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .section.color .color_item .name {
    font-size: 14px;
  }
}
.randsel-2027_contents .price_list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 45px;
  row-gap: 20px;
}
.randsel-2027_contents .price_link {
  border-radius: 40px;
  background: #fff;
  color: #36302d;
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 3px #015ca8;
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/blue_links.png");
  background-size: 13px auto;
  font-size: 20px;
  font-weight: 800;
  padding-right: 36px;
  width: 320px;
  height: 70px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .price_link {
    width: 100%;
    max-width: 320px;
    font-size: 18px;
    height: 60px;
  }
}
.randsel-2027_contents .all_link {
  border-radius: 40px;
  background: #e94f27;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/white_links.png");
  background-size: 13px auto;
  font-size: 20px;
  font-weight: 800;
  padding-right: 20px;
  width: 400px;
  height: 80px;
  margin: 100px auto 0;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .all_link {
    max-width: 320px;
    width: 100%;
    margin: 50px auto 0;
  }
}
.randsel-2027_contents .strong_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 55px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_list {
    row-gap: 45px;
  }
}
.randsel-2027_contents .strong_item {
  position: relative;
  box-shadow: 0px 10px 16px rgba(0,0,0,0.161);
  border-radius: 20px;
  border: solid 3px #015ca8;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .strong_item:not(:last-of-type) {
    flex: 1;
    padding: 0 25px 30px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item:not(:last-of-type) {
    padding: 0 20px 40px;
  }
}
.randsel-2027_contents .strong_item:not(:last-of-type) img {
  margin: 30px 0;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item:not(:last-of-type) img {
    margin: 20px 0;
  }
}
.randsel-2027_contents .strong_item:not(:last-of-type) .strong {
  margin-top: 12px;
}
.randsel-2027_contents .strong_item:last-of-type {
  padding: 0 0 0 25px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item:last-of-type {
    padding: 0 0 24px 20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item:last-of-type .wrap {
    padding-right: 20px;
  }
}
.randsel-2027_contents .strong_item .point {
  font-weight: 800;
  color: #fff;
  background-size: 100% 100%;
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1;
  font-size: 38px;
  left: 21px;
  top: -7px;
}
.randsel-2027_contents .strong_item .point:before {
  font-size: 14px;
  content: "POINT";
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .strong_item .point {
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/blue_label_pc.png");
    width: 76px;
    height: 95px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item .point {
    background-image: url("https://onlineshop.san-a.co.jp/lp/randsel-2027/common/images/blue_label_sp.png");
    width: 70px;
    height: 88px;
  }
}
.randsel-2027_contents .strong_item .strong {
  color: #e94f27;
  font-weight: bold;
  font-size: 28px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item .strong {
    margin-left: -78px;
    display: block;
    margin-top: 16px;
    text-align: center;
  }
}
.randsel-2027_contents .strong_item .bottom_txt {
  font-size: 14px;
}
.randsel-2027_contents .strong_item .bottom_txt span {
  color: #e94f27;
}
.randsel-2027_contents .strong_item .flex {
  justify-content: center;
  gap: 60px;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .strong_item .flex {
    display: flex;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .strong_item .check1 {
    width: 465px;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .strong_item .check2 {
    width: 479px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item .check2 {
    margin-top: 30px;
  }
}
.randsel-2027_contents .strong_item .check2 img {
  margin-top: 13px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item .check2 img {
    margin-top: 7px;
  }
}
.randsel-2027_contents .strong_item .label {
  text-align: center;
  font-weight: 800;
  font-size: 16px;
  margin-bottom: 14px;
}
.randsel-2027_contents .strong_item .label span {
  display: inline-block;
  background: #e94f27;
  color: #fff;
  letter-spacing: 0.05em;
  font-size: 15px;
  line-height: 28px;
  padding: 0 18px;
  border-radius: 20px;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item .label {
    text-align: left;
    margin-bottom: 20px;
  }
  .randsel-2027_contents .strong_item .label span {
    padding: 0 10px;
    line-height: 24px;
    font-size: 13px;
  }
}
.randsel-2027_contents .strong_item .wrap {
  padding: 30px 0 0 100px;
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .strong_item .wrap {
    padding: 25px 0 0 78px;
  }
}
.randsel-2027_contents .catalog_block {
  border-radius: 20px;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .catalog_block {
    margin-top: 76px;
    position: relative;
    display: flex;
    gap: 29px;
    border: solid 6px #67846b;
    padding: 36px 40px 38px 277px;
  }
}
@media screen and (max-width: 1280px) {
  .randsel-2027_contents .catalog_block {
    padding-right: calc((40 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .catalog_block {
    margin-top: 50px;
    padding: 31px calc((18 / 390) * 100vw) 36px;
    border: solid 4px #67846b;
  }
}
.randsel-2027_contents .catalog_img {
  position: absolute;
  transform: rotate(-5deg);
  box-shadow: 0px 5px 10px rgba(0,0,0,0.161);
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .catalog_img {
    top: -23px;
    left: 44px;
    width: 194px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .catalog_img {
    width: calc((85 / 390) * 100vw);
    top: 0;
    left: calc((10 / 390) * 100vw);
    max-width: 100px;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .catalog_degital {
    flex: 371;
  }
}
.randsel-2027_contents .catalog_degital_text {
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .catalog_degital_text {
    margin-top: 6px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .catalog_degital_text {
    font-weight: 500;
    margin: 5px 0 15px;
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .catalog_text {
    font-weight: 800;
    text-align: center;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .catalog_text {
    font-weight: 500;
    font-size: 16px;
    padding: 30px 0 47px calc((119 / 390) * 100vw);
  }
}
@media screen and (min-width: 768px) {
  .randsel-2027_contents .catalog_more {
    padding-top: 12px;
    flex: 320;
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .catalog_more {
    position: relative;
  }
}
.randsel-2027_contents .catalog_more .c_btn {
  width: 100%;
  max-width: 320px;
  margin-top: 17px;
  font-size: 18px;
  font-weight: 800;
}
@media screen and (max-width: 1280px) {
  .randsel-2027_contents .catalog_more .c_btn {
    font-size: calc((18 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .randsel-2027_contents .catalog_more .c_btn {
    margin-top: 25px;
    font-size: 16px;
    line-height: 50px;
  }
}
.footer {
  background: #015ca8;
}
@media screen and (min-width: 768px) {
  .footer {
    padding: 60px 20px 108px;
  }
}
@media screen and (max-width: 767px) {
  .footer {
    padding: 60px calc((20 / 390) * 100vw) 90px;
  }
}
.footer_block {
  border-radius: 20px;
  background: #fff;
  max-width: 1050px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .footer_block {
    padding: 50px;
  }
}
@media screen and (max-width: 767px) {
  .footer_block {
    padding: 30px calc((20 / 390) * 100vw);
  }
}
.footer_list li + li {
  border-top: solid 1px #c9c9c9;
  padding-top: 30px;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .footer_item {
    display: flex;
    align-items: center;
    column-gap: 50px;
  }
}
@media screen and (max-width: 767px) {
  .footer_item {
    font-size: 14px;
  }
}
.ft_logo {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .ft_logo {
    margin-bottom: 14px;
  }
}
.ft_logo img {
  min-width: 200px;
  max-width: 200px;
}



.header_topic {
  text-align: center;
  background: #e94f27;
  color: #fff;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .header_topic {
    font-size: 16px;
    padding: 3px 10px;
  }
}
@media screen and (max-width: 767px) {
  .header_topic {
    font-size: 12px;
    padding: 7px 0;
  }
}
